{
	"name": "form/nc/erp-sync/procountor/query/product_work-actual.json",
	"organization_id": "procountor",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"parameter": {
		"show_sql": false,
		"start_date": "2024-12-01",
		"end_date2": "2025-01-01"
	},
	"query": [["prwo.start_time", ">=", "start_date"], "and", ["prwo.end_time", "<", "end_date2"]],
	"order": ["prwo.person_id", ">", "prwo.start_time", ">", "prwo.record_id", ">"]
}
